> For the complete documentation index, see [llms.txt](https://docs.smtpd.dev/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.smtpd.dev/api/account/users.md).

# Users

## Get account users

<mark style="color:blue;">`GET`</mark> `https://api.smtpd.dev/api/v1/account/user`

#### Path Parameters

| Name           | Type   | Description             |
| -------------- | ------ | ----------------------- |
| Authentication | string | `Bearer {access_token}` |

{% tabs %}
{% tab title="200 " %}

```
[
  {
    "id": "19ab52c7-da60-4dd2-af27-19f17d6afe37",
    "account_id": "811affc1-66c7-4982-b39e-29f9536b4720",
    "email_address": "jack.truong@jameshardie.com",
    "first_name": "Jack",
    "surname": "Truong",
    "gravatar_url": "",
    "is_owner": true,
    "is_verified": false,
    "created_at_utc": 1598610725,
    "modified_at_utc": 1598610725
  }
]
```

{% endtab %}
{% endtabs %}
